PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Structures | Macros | Functions
i18n.h File Reference
SPA » Support » I18N

`spa/support/i18n.h` More...

Go to the source code of this file.

## Data Structures
struct | spa_i18n
struct | spa_i18n_methods

## Macros
#define | SPA_TYPE_INTERFACE_I18N SPA_TYPE_INFO_INTERFACE_BASE "I18N"
#define | SPA_VERSION_I18N 0
#define | SPA_VERSION_I18N_METHODS 0

## Functions
static const char * | spa_i18n_text (struct spa_i18n *i18n, const char *msgid)
static const char * | spa_i18n_ntext (struct spa_i18n *i18n, const char *msgid, const char *msgid_plural, unsigned long int n)

## Detailed Description

`spa/support/i18n.h`